cancel
Showing results for 
Search instead for 
Did you mean: 

ePO 4.6: how to create compliance check for DAT version?

Jump to solution

Hi,

I want to create compliance check in in ePO 4.6 for DAT version check with condition is the DATs must be no older 2 revisions.

Please help me how to create the query and server task.

Thanks,

Takeshi

このメッセージは次により編集されています: takeshivn on 14/03/04 4:59:12 CST
1 Solution

Accepted Solutions

Re: ePO 4.6: how to create compliance check for DAT version?

Jump to solution


takeshivn wrote:

Thank you notime,

but I can not find the "VSE: Current DAT Adoption" in Query tab.

My server eviroment is only has ePO 4.6.

Does need to  install VSE to get this query?

Thanks


Yes, in order to run queries on any product you need the software itself checked into the Master Repository, and any associated extensions. In the case of VSE. there is a report extension which you will need to load into ePO before you will see any pre-defined queries relating to the product.

For ease of use, you could set up a compliance query as a boolean pie chart, then run a server task on a defined schedule to run the query, and generate compiance events. You could then create an Automatic Response to capture the compliance events, and email the non-compliant computers to a chosen mailbox.

4 Replies
notime
Level 10
Report Inappropriate Content
Message 2 of 5

Re: ePO 4.6: how to create compliance check for DAT version?

Jump to solution

run the below Query then edit it

Current DAT Adoption

w.jpg

Re: ePO 4.6: how to create compliance check for DAT version?

Jump to solution

Thank you notime,

but I can not find the "VSE: Current DAT Adoption" in Query tab.

My server eviroment is only has ePO 4.6.

Does need to  install VSE to get this query?

Thanks

Re: ePO 4.6: how to create compliance check for DAT version?

Jump to solution


takeshivn wrote:

Thank you notime,

but I can not find the "VSE: Current DAT Adoption" in Query tab.

My server eviroment is only has ePO 4.6.

Does need to  install VSE to get this query?

Thanks


Yes, in order to run queries on any product you need the software itself checked into the Master Repository, and any associated extensions. In the case of VSE. there is a report extension which you will need to load into ePO before you will see any pre-defined queries relating to the product.

For ease of use, you could set up a compliance query as a boolean pie chart, then run a server task on a defined schedule to run the query, and generate compiance events. You could then create an Automatic Response to capture the compliance events, and email the non-compliant computers to a chosen mailbox.

Highlighted

Re: ePO 4.6: how to create compliance check for DAT version?

Jump to solution

Thank you, rtthane and notime

After deploy VSE I got this query.

More McAfee Tools to Help You

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community